/* override mac / safari styling for input text boxes */
/*input { -webkit-appearance: none; border-radius: 0; }*/

/* - -- --- LOAD CUSTOM FONT --- -- - */

@font-face {
    font-family: 'quicksand-bold';
    src: url('../fonts/Quicksand_Bold-webfont.eot');
    src: local('QuicksandBold'), url('../fonts/Quicksand_Bold-webfont.woff') format('woff'), url('../fonts/Quicksand_Bold-webfont.ttf') format('truetype'), url('../fonts/Quicksand_Bold-webfont.svg#webfont41HQJ7Rv') format('svg');
    font-style: normal;
}

@font-face {
    font-family: 'quicksand-book';
    src: url('../fonts/Quicksand_Book-webfont.eot');
    src: local('QuicksandBook'), url('../fonts/Quicksand_Book-webfont.woff') format('woff'), url('../fonts/Quicksand_Book-webfont.ttf') format('truetype'), url('../fonts/Quicksand_Book-webfont.svg#webfontQNKLE8Me') format('svg');
    font-style: normal;
}

/* - -- --- END LOAD CUSTOM FONT --- -- - */

form, .form-no-br {margin: 0px; padding: 0px; display: inline;}

#input-type-file-wrapper {
     width: 93px; /*play with this value */
     height: 28px; /*play with this value */
     border:none;
     overflow:hidden;
}

.border-r1-black, .border-r1 {border-right: 1px solid}
.border-l1-black, .border-l1 {border-left: 1px solid}
.border-t1-black, .border-t1 {border-top: 1px solid}
.border-b1-black, .border-b1 {border-bottom: 1px solid}
.border-1px-black, .border-1px-solid, .border-1-px {border: 1px solid black;}

.border-r2-black, .border-r2 {border-right: 1px dashed}
.border-l2-black, .border-l2 {border-left: 1px dashed}
.border-t2-black, .border-t2 {border-top: 1px dashed}
.border-b2-black, .border-b2 {border-bottom: 1px dashed}

.border-r1-gray {border-right: 1px solid gray}
.border-l1-gray {border-left: 1px solid gray}
.border-t1-gray {border-top: 1px solid gray}
.border-b1-gray {border-bottom: 1px solid gray}
.border-1px-gray, .border-1px-grey {border: 1px solid gray;}

.border-r1-lightgray {border-right: 1px solid lightgray}
.border-l1-lightgray {border-left: 1px solid lightgray}
.border-t1-lightgray {border-top: 1px solid lightgray}
.border-b1-lightgray {border-bottom: 1px solid lightgray}
.border-1px-lightgray, .border-1px-lightgrey {border: 1px solid lightgray;}

.rounded-border-box{
    -webkit-border-radius:5px 5px 5px 5px;
    -moz-border-radius:5px 5px 5px 5px;
    -o-border-radius:5px 5px 5px 5px;
    -ms-border-radius:5px 5px 5px 5px;
    border-radius:5px 5px 5px 5px;
    background-color: #FFFFFF;
    -ms-border-radius:5.0px;
}

.rounded-border-box-10px{
    -webkit-border-radius:10px 10px 10px 10px;
    -moz-border-radius:10px 10px 10px 10px;
    -o-border-radius:10px 10px 10px 10px;
    -ms-border-radius:10px 10px 10px 10px;
    border-radius:10px 10px 10px 10px;
    background-color: #FFFFFF;
    -ms-border-radius:10.0px;
}

.rounded-border-box-20px{
    -webkit-border-radius:20px 20px 20px 20px;
    -moz-border-radius:20px 20px 20px 20px;
    -o-border-radius:20px 20px 20px 20px;
    -ms-border-radius:20px 20px 20px 20px;
    border-radius:20px 20px 20px 20px;
    background-color: #FFFFFF;
    -ms-border-radius:20.0px;
}

.rounded-border-box-30px{
    -webkit-border-radius:30px 30px 30px 30px;
    -moz-border-radius:30px 30px 30px 30px;
    -o-border-radius:30px 30px 30px 30px;
    -ms-border-radius:30px 30px 30px 30px;
    border-radius:30px 30px 30px 30px;
    background-color: #FFFFFF;
    -ms-border-radius:30.0px;
}


.rounded-border-tab{
    font-size: 13pt;
    display: inline-block;

    padding: 4px;
    padding-left: 10px; 
    padding-right: 10px;

    -webkit-border-radius:5px 5px 5px 5px;
    -moz-border-radius:5px 5px 5px 5px;
    -o-border-radius:5px 5px 5px 5px;
    -ms-border-radius:5px 5px 5px 5px;
    border-radius:5px 5px 5px 5px;
    background-color: #FFFFFF;
    -ms-border-radius:1.0px;
    
    background: #ededed;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#ededed'); /* for IE */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#ededed), color-stop(.6,#cdcdcd));
    background: -moz-linear-gradient(15% 100% 90deg,#f9f9f9, #ededed, #cdcdcd 100%);
    
}

.padding-1px   {padding: 1px;}
.padding-2px   {padding: 2px;}
.padding-3px   {padding: 3px;}
.padding-4px   {padding: 4px;}
.padding-5px   {padding: 5px;}
.padding-6px   {padding: 6px;}
.padding-7px   {padding: 7px;}
.padding-8px   {padding: 8px;}
.padding-9px   {padding: 9px;}
.padding-10px  {padding: 10px;}
.padding-20px  {padding: 20px;}
.padding-25px  {padding: 25px;}
.padding-50px  {padding: 50px;}
.padding-100px {padding: 100px;}

.padding-top-1px   {padding-top: 1px;}
.padding-top-2px   {padding-top: 2px;}
.padding-top-3px   {padding-top: 3px;}
.padding-top-4px   {padding-top: 4px;}
.padding-top-5px   {padding-top: 5px;}
.padding-top-6px   {padding-top: 6px;}
.padding-top-7px   {padding-top: 7px;}
.padding-top-7px   {padding-top: 8px;}
.padding-top-9px   {padding-top: 9px;}
.padding-top-10px  {padding-top: 10px;}
.padding-top-20px  {padding-top: 20px;}
.padding-top-25px  {padding-top: 25px;}
.padding-top-50px  {padding-top: 50px;}
.padding-top-100px {padding-top: 100px;}

.padding-bottom-1px   {padding-bottom: 1px;}
.padding-bottom-2px   {padding-bottom: 2px;}
.padding-bottom-3px   {padding-bottom: 3px;}
.padding-bottom-4px   {padding-bottom: 4px;}
.padding-bottom-5px   {padding-bottom: 5px;}
.padding-bottom-6px   {padding-bottom: 6px;}
.padding-bottom-7px   {padding-bottom: 7px;}
.padding-bottom-8px   {padding-bottom: 8px;}
.padding-bottom-9px   {padding-bottom: 9px;}
.padding-bottom-10px  {padding-bottom: 10px;}
.padding-bottom-20px  {padding-bottom: 20px;}
.padding-bottom-25px  {padding-bottom: 25px;}
.padding-bottom-50px  {padding-bottom: 50px;}
.padding-bottom-100px {padding-bottom: 100px;}

.padding-left-1px   {padding-left: 1px;}
.padding-left-2px   {padding-left: 2px;}
.padding-left-3px   {padding-left: 3px;}
.padding-left-4px   {padding-left: 4px;}
.padding-left-5px   {padding-left: 5px;}
.padding-left-6px   {padding-left: 6px;}
.padding-left-7px   {padding-left: 7px;}
.padding-left-8px   {padding-left: 8px;}
.padding-left-9px   {padding-left: 9px;}
.padding-left-10px  {padding-left: 10px;}
.padding-left-20px  {padding-left: 20px;}
.padding-left-25px  {padding-left: 25px;}
.padding-left-30px  {padding-left: 30px;}
.padding-left-35px  {padding-left: 35px;}
.padding-left-40px  {padding-left: 40px;}
.padding-left-50px  {padding-left: 50px;}
.padding-left-75px  {padding-left: 75px;}
.padding-left-100px {padding-left: 100px;}

.padding-right-1px   {padding-right: 1px;}
.padding-right-2px   {padding-right: 2px;}
.padding-right-3px   {padding-right: 3px;}
.padding-right-4px   {padding-right: 4px;}
.padding-right-5px   {padding-right: 5px;}
.padding-right-6px   {padding-right: 6px;}
.padding-right-7px   {padding-right: 7px;}
.padding-right-8px   {padding-right: 8px;}
.padding-right-9px   {padding-right: 9px;}
.padding-right-10px  {padding-right: 10px;}
.padding-right-20px  {padding-right: 20px;}
.padding-right-25px  {padding-right: 25px;}
.padding-right-30px  {padding-right: 30px;}
.padding-right-35px  {padding-right: 35px;}
.padding-right-45px  {padding-right: 40px;}
.padding-right-50px  {padding-right: 50px;}
.padding-right-75px  {padding-right: 75px;}
.padding-right-100px {padding-right: 100px;}

.bold {font-weight: bold;}
.nobold {font-weight: normal;}

.italic, a.italic, a.italic:hover, a.italic:link, a.italic:visited {font-style: italic;}
.underline, a.underline, a.underline:hover, a.underline:link, a.underline:visited {text-decoration: underline;}
.no-underline, a.no-underline, a.no-underline:link, a.no-underline:hover, a.no-underline:visited {text-decoration: none;}
.nounderline, a.nounderline, a.nounderline:link, a.nounderline:hover, a.nounderline:visited {text-decoration: none;}

.uppercase {text-transform:uppercase;}
.lowercase {text-transform:lowercase;}
.capitalize {text-transform:capitalize;}

.strikethrough {text-decoration:line-through;}

.nowrap {white-space: nowrap;}
.pre-word {white-space: pre-word;}
.pre-line {white-space: pre-line;}
.pre-wrap {white-space: pre-wrap;}

.line-break-newspaper {line-break: newspaper;}
.line-break-strict {line-break: strict;}
.line-break-keep-all {line-break: keep-all;}

.bluelink, a.bluelink, a.bluelink:hover, a.bluelink:link, a.bluelink:visited {color: blue; font-color: blue; text-decoration: underline;}
.whitelink, a.whitelink, a.whitelink:hover, a.whitelink:link, a.whitelink:visited {color:#FFF; font-color: white; text-decoration: underline;}
.blacklink, a.blacklink, a.blacklink:hover, a.blacklink:link, a.blacklink:visited {color: black; font-color: black; text-decoration: underline;}

.appleLinks a {color:#000000; text-decoration: none;}
.appleLinksWhite a {color:#ffffff; text-decoration: none;}

.black, a.black, a.black:hover, a.black:link, a.black:visited {color: black; font-color: black;}
.white, a.white, a.white:hover, a.white:link, a.white:visited {color: white; font-color: white;}
.whitesmoke, a.whitesmoke, a.whitesmoke:hover, a.whitesmoke:link, a.whitesmoke:visited {color: whitesmoke; font-color: whitesmoke;}
.red, a.red, a.red:hover, a.red:link, a.red:visited {color: red; font-color: red;}
.blue, a.blue, a.blue:hover, a.blue:link, a.blue:visited {color: blue; font-color: blue;}
.yellow, a.yellow, a.yellow:hover, a.yellow:link, a.yellow:visited {color: yellow; font-color: yellow;}
.lightgreen, a.lightgreen, a.lightgreen:hover, a.lightgreen:link, a.lightgreen:visited {color: lightgreen; font-color: lightgreen;}
.green, a.green, a.green:hover, a.green:link, a.green:visited {color: green; font-color: green;}
.brown, a.brown, a.brown:hover, a.brown:link, a.brown:visited {color: brown; font-color: brown;}
.purple, a.purple, a.purple:hover, a.purple:link, a.purple:visited {color: #cc0066; font-color: #cc0066;}
.grey, gray, a.gray, a.gray:hover, a.gray:link, a.gray:visited, a.grey, a.grey:hover, a.grey:link, a.grey:visited {color: gray; font-color: gray;}
.lightgrey, lightgray, a.lightgrey, a.lightgrey:hover, a.lightgrey:link, a.lightgrey:visited, a.lightgray, a.lightgray:hover, a.lightgray:link, a.lightgray:visited {color: #E6E6E6; font-color: #e6e6e6;}
.lemon-chiffon, lemon, a.lemon, a.lemon:hover, a.lemon:link, a.lemon:visited {color: #fffacd; font-color: #fffacd;}

.transparent-background {background-color: transparent;}
.black-background {background-color: black;}
.white-background {background-color: white;}
.whitesmoke-background {background-color: whitesmoke;}
.red-background {background-color: red;}
.yellow-background {background-color: yellow;}
.lightblue-background {background-color: lightblue;}
.blue-background {background-color: blue;}
.lightgreen-background {background-color: lightgreen;}
.green-background {background-color: green;}
.brown-background {background-color: brown;}
.purple-background {background-color: #cc0066;}
.grey-background, .gray-background {background-color: #e6e6e6;}
.lightgrey-background, .lightgray-background {background-color: #efefef;}
.darkgrey-background, .darkgray-background {background-color: gray;}
.lemon-chiffon-background, .lemon-background {background-color: #fffacd;}

.gray-gradient-background{
        background: #ededed;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#ededed'); /* for IE */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#ededed), color-stop(.6,#cdcdcd));
	background: -moz-linear-gradient(15% 100% 90deg,#f9f9f9, #ededed, #cdcdcd 100%);
}

.lightgray-gradient-background{
        background: #ededed;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#ededed'); /* for IE */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#ededed), color-stop(.6,#cdcdcd));
	background: -moz-linear-gradient(15% 100% 90deg,#f9f9f9, #ededed, #cdcdcd 100%);
}

.blue-gradient-background{
        background: blue;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#ededed'); /* for IE */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(blue), to(gray), color-stop(.6,#cdcdcd));
	background: -moz-linear-gradient(15% 100% 90deg,#f9f9f9, blue, gray 100%);
}

.gradient-7a0026{
        background: #7a0026;
}

.opacity-10 {opacity: 0.1;}
.opacity-15 {opacity: 0.15;}
.opacity-20 {opacity: 0.2;}
.opacity-25 {opacity: 0.25;}
.opacity-30 {opacity: 0.3;}
.opacity-35 {opacity: 0.35;}
.opacity-40 {opacity: 0.4;}
.opacity-45 {opacity: 0.45;}
.opacity-50 {opacity: 0.5;}
.opacity-55 {opacity: 0.55;}
.opacity-60 {opacity: 0.6;}
.opacity-65 {opacity: 0.65;}
.opacity-70 {opacity: 0.7;}
.opacity-75 {opacity: 0.75;}
.opacity-80 {opacity: 0.8;}
.opacity-85 {opacity: 0.85;}
.opacity-90 {opacity: 0.9;}
.opacity-95 {opacity: 0.95;}
.opacity-100 {opacity: 1.0;}


.size4, a.size4, a.size4:hover, a.size4:link, a.size4:visited {font-size: 4pt;}
.size5 {font-size: 5pt;}
.size6 {font-size: 6pt;}
.size7 {font-size: 7pt;}
.size8 {font-size: 8pt;}
.size9 {font-size: 9pt;}
.size10 {font-size: 10pt;}
.size11 {font-size: 11pt;}
.size12 {font-size: 12pt;}
.size13 {font-size: 13pt;}
.size14 {font-size: 14pt;}
.size15, a.size15, a.size15:hover, a.size15:link, a.size15:visited {size: 15pt; font-size: 15pt;}
.size16 {font-size: 16pt;}
.size17 {font-size: 17pt;}
.size18 {font-size: 18pt;}
.size19 {font-size: 19pt;}
.size20 {font-size: 20pt;}
.size25 {font-size: 25pt;}
.size30 {font-size: 30pt;}
.size35 {font-size: 35pt;}
.size40 {font-size: 40pt;}
.size45 {font-size: 45pt;}
.size50 {font-size: 50pt;}
.size55 {font-size: 55pt;}
.size60 {font-size: 60pt;}
.size65 {font-size: 65pt;}
.size70 {font-size: 70pt;}
.size75 {font-size: 75pt;}
.size80 {font-size: 80pt;}
.size85 {font-size: 85pt;}
.size90 {font-size: 90pt;}
.size95 {font-size: 95pt;}
.size100 {font-size:100pt;}
.size105 {font-size:105pt;}
.size110 {font-size:110pt;}
.size115 {font-size:115pt;}
.size120 {font-size:120pt;}
.size125 {font-size:125pt;}
.size130 {font-size:130pt;}
.size135 {font-size:135pt;}
.size140 {font-size:140pt;}
.size145 {font-size:145pt;}
.size150 {font-size:150pt;}
.size155 {font-size:155pt;}
.size160 {font-size:160pt;}
.size165 {font-size:165pt;}
.size170 {font-size:170pt;}
.size175 {font-size:175pt;}
.size180 {font-size:180pt;}
.size185 {font-size:185pt;}
.size190 {font-size:190pt;}
.size195 {font-size:195pt;}
.size200 {font-size:200pt;}

.align-left, .left {text-align: left;}
.align-left-table {float: left;}
.align-center, .center {text-align: center; margin-left:auto; margin-right:auto;}
.align-right, .right {text-align: right;}
.align-right-table {float: right;}
.align-top {vertical-align: top;}
.align-middle {vertical-align: middle;}
.align-bottom {vertical-align: bottom;}

.float-left {float: left;}
.float-right {float: right;}

.arial {font-family: arial;}
.helvetica {font-family: helvetica;}
.times-new-roman, .times {font-family: times new roman;}
.tahoma {font-family: tahoma;}
.cambria {font-family: Cambria;}
.verdana {font-family: verdana;}
.quicksand, .quicksand-book {font-family: quicksand-book;}
.quicksand-bold, .quicksandbold {font-family: quicksand-bold;}

.hand-cursor{cursor: hand;}
.question-cursor, .help-cursor {cursor: help;}

.line-height-1.0 { line-height: 1.0em;}
.line-height-1.25 { line-height: 1.25em;}
.line-height-1.5 { line-height: 1.5em;}

.table-warning-color .table-warning-colour {background-color: red; background: red;}


/* standard buttons */
.button{
    display:inline-block; 
    font: normal 13px/16px "Trebuchet MS", Arial, Helvetica, sans-serif; 
    color:black; 
    text-decoration:none; 
    cursor:pointer; 
    border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px;
    padding: 5px;
}

.button span{
    display:inline-block;
    background:url(../images/button-marker.gif) 10px 9px no-repeat; 
    padding:3px 15px 4px 18px; 
    position:relative;
}

.button:hover{
    text-decoration:none; 
    background-color:#b0d50f;
}

/* red button */
.button-red{
    display:inline-block; 
    font: normal 13px/16px "Trebuchet MS", Arial, Helvetica, sans-serif; 
    color:#f7f7f7;
    text-decoration:none; 
    background:#FF0000; 
    cursor:pointer; 
    border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px;
    padding: 5px;
}

.button-red span{
    display:inline-block;
    background:url(../images/button-marker.gif) 10px 9px no-repeat; 
    padding:3px 15px 4px 18px; 
    position:relative;
}

.button-red:hover{
    text-decoration:none; 
    background-color:#b0d50f;
}

/* green button */
.button-green{
    display:inline-block; 
    font: normal 13px/16px "Trebuchet MS", Arial, Helvetica, sans-serif; 
    color:#f7f7f7;
    text-decoration:none; 
    background:#009933;
    cursor:pointer; 
    border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px;
    padding: 5px;
}

.button-green span{
    display:inline-block;
    background:url(../images/button-marker.gif) 10px 9px no-repeat; 
    padding:3px 15px 4px 18px; 
    position:relative;
}

.button-green:hover{
    text-decoration:none; 
    background-color:#b0d50f;
}

/* blue button */
.button-blue{
    display:inline-block; 
    font: normal 13px/16px "Trebuchet MS", Arial, Helvetica, sans-serif; 
    color:#f7f7f7;
    text-decoration:none; 
    background:#4863A0; /*#000066;*/
    cursor:pointer; 
    border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px;
    padding: 5px;
}

.button-blue span{
    display:inline-block;
    background:url(../images/button-marker.gif) 10px 9px no-repeat; 
    padding:3px 15px 4px 18px; 
    position:relative;
}

.button-blue:hover{
    text-decoration:none; 
    background-color:#b0d50f;
}

.auto_resize_iframe_close_button {
    float: right; 
    font-family: verdana; 
    margin-top: -4px; 
    font-size: 11px; 
    font-weight: bold; 
    position: relative; 
    background: darkred; 
    color: white; 
    cursor: pointer; 
    padding: 3px;
}

.lightgray-column-layout-separator{
	-moz-column-rule:1px outset lightgray; /* Firefox */
	-webkit-column-rule:1px outset lightgray; /* Safari and Chrome */
	column-rule:1px outset lightgray;
}

.two-column-layout{
	-webkit-column-count:2;
	-moz-column-count:2;
	-o-column-count:2;
	-ms-column-count:2;
	column-count:2;
	
	-webkit-column-count:10px;
	-moz-column-width:10px;
	-o-column-width:10px;
	-ms-column-width:10px;
	column-width:10px;
	
	-webkit-column-count:5px;
	-moz-column-gap:5px;
	-o-column-gap:5px;
	-ms-column-gap:5px;
	column-gap:5px;
}

.three-column-layout{
	-webkit-column-count:3;
	-moz-column-count:3;
	-o-column-count:3;
	-ms-column-count:3;
	column-count:3;
	
	-webkit-column-count:10px;
	-moz-column-width:10px;
	-o-column-width:10px;
	-ms-column-width:10px;
	column-width:10px;
	
	-webkit-column-count:5px;
	-moz-column-gap:5px;
	-o-column-gap:5px;
	-ms-column-gap:5px;
	column-gap:5px;
}

.four-column-layout{
	-webkit-column-count:4;
	-moz-column-count:4;
	-o-column-count:4;
	-ms-column-count:4;
	column-count:4;
	
	-webkit-column-count:10px;
	-moz-column-width:10px;
	-o-column-width:10px;
	-ms-column-width:10px;
	column-width:10px;
	
	-webkit-column-count:5px;
	-moz-column-gap:5px;
	-o-column-gap:5px;
	-ms-column-gap:5px;
	column-gap:5px;
}

.five-column-layout{
	-webkit-column-count:5;
	-moz-column-count:5;
	-o-column-count:5;
	-ms-column-count:5;
	column-count:5;
	
	-webkit-column-count:10px;
	-moz-column-width:10px;
	-o-column-width:10px;
	-ms-column-width:10px;
	column-width:10px;
	
	-webkit-column-count:5px;
	-moz-column-gap:5px;
	-o-column-gap:5px;
	-ms-column-gap:5px;
	column-gap:5px;
}

.hidden{display: none;}